TIMESTAMP = "20260219-0810"
BUILD_PRETTY_DATE = "Thu Feb 19 08:10:00 AM EST 2026"
RELEASE_VER = "4.39"
STREAM = "4.39.0"
STREAMMajor = "4"
STREAMMinor = "39"
STREAMService = "0"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
NEXT_JAVA_RELEASE_DATE = "2026-03-17"
PREVIOUS_RELEASE_VER = "4.38"
PREVIOUS_RELEASE_REPO_ID = "4.38"
BASEBUILD_ID = "R-4.38-202512010920"
PREVIOUS_RELEASE_ID = "R-4.38-202512010920"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.39-I-builds/"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/Builds/I-build-4.39/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/Builds/I-build-4.39/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/Builds/I-build-4.39/cje-production/buildproperties.properties"
BUILD_TYPE = "I"
BUILD_TYPE_NAME = "Integration"
BUILD_ID = "I20260219-0810"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.39/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
TEST_CONFIGURATIONS_EXPECTED = "ep439I-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep439I-unit-linux-x86_64-java25_linux.gtk.x86_64_25,ep439I-unit-macosx-aarch64-java21_macosx.cocoa.aarch64_21,ep439I-unit-macosx-x86_64-java21_macosx.cocoa.x86_64_21,ep439I-unit-win32-x86_64-java21_win32.win32.x86_64_21"
COMPARATOR_ERRORS_SUBJECT = ""
